Opened 5 years ago

Closed 5 years ago

#1203 closed defect (fixed)

Illegal Data Usage in Avcodec

Reported by: daybreak Owned by:
Priority: critical Component: avcodec
Version: git-master Keywords: crash SIGSEGV wmapro
Cc: Blocked By:
Blocking: Reproduced by developer: yes
Analyzed by developer: no

Description

An attacker may be able to create a file that reads data from an unintended location in memory. This data is trusted and used by the application in a way which may enable code execution.

(21268.22868): Access violation - code c0000005 (first chance)
First chance exceptions are reported before any exception handling.
This exception may be expected and handled.
avcodec_54!ff_dct32_float_sse2+0x12ae7:
6a5999f7 0f280c11 movaps xmm1,xmmword ptr [ecx+edx] ds:002b:00000070=????????????????????????????????
0:009:x86> $<dbgcomm.txt
0:009:x86> r
eax=ffffffc0 ebx=02f62d80 ecx=00000040 edx=00000030 esi=02f62d80 edi=02f62d80
eip=6a5999f7 esp=048dfc10 ebp=02f62d80 iopl=0 nv up ei pl nz na po nc
cs=0023 ss=002b ds=002b es=002b fs=0053 gs=002b efl=00010202
avcodec_54!ff_dct32_float_sse2+0x12ae7:
6a5999f7 0f280c11 movaps xmm1,xmmword ptr [ecx+edx] ds:002b:00000070=????????????????????????????????
0:009:x86> !load winext\msec.dll
0:009:x86> !exploitable
* ERROR: Symbol file could not be found. Defaulted to export symbols for ntdll32.dll -
* ERROR: Symbol file could not be found. Defaulted to export symbols for C:\windows\syswow64\KERNELBASE.dll -
Exploitability Classification: PROBABLY_EXPLOITABLE
Recommended Bug Title: Probably Exploitable - Data from Faulting Address controls subsequent Write Address starting at avcodec_54!ff_dct32_float_sse2+0x0000000000012ae7 (Hash=0x6a521235.0x0b720433)

The data from the faulting address is later used as the target for a later write.
0:009:x86> q
quit:

0:009> kn

# ChildEBP RetAddr?

WARNING: Stack unwind information not available. Following frames may be wrong.
00 0471fba8 6a585144 avcodec_54!ff_dct32_float_sse2+0x12ae7
01 0471fc68 6a1216b2 avcodec_54!avpriv_vorbis_parse_reset+0x46764
02 0471fca8 6a583045 avcodec_54!avpriv_copy_bits+0x222
03 0471fce8 6a586319 avcodec_54!avpriv_vorbis_parse_reset+0x44665
04 0471fd38 6a50549a avcodec_54!avpriv_vorbis_parse_reset+0x47939
* ERROR: Module load completed but symbols could not be loaded for image00400000
05 0471fdc8 00405109 avcodec_54!avcodec_decode_audio4+0x9a
06 0471fe38 75750ac4 image00400000+0x5109
07 0471fed8 0040e37f KERNELBASEWaitForSingleObjectEx+0xcb
08 0471ff18 004161b8 image00400000+0xe37f
09 0471ff38 0041620e image00400000+0x161b8
0a 0471ff48 763f1287 image00400000+0x1620e
0b 0471ff80 763f1328 msvcrt!_endthreadex+0x44
0c 0471ff88 7526339a msvcrt!_endthreadex+0xce
0d 0471ff94 77129ef2 kernel32BaseThreadInitThunk+0xe
0e 0471ffd4 77129ec5 ntdll__RtlUserThreadStart+0x70
0f 0471ffec 00000000 ntdll!_RtlUserThreadStart+0x1b

This was tested on the shared build from 2012-04-09 found at http://ffmpeg.zeranoe.com/builds/

A PoC file is at:
http://w.rdtsc.net/ffmpegmkv/ProbablyExploitable/ReadandWrite.zip

Thanks,
John Villamil

Change History (3)

comment:1 Changed 5 years ago by cehoyos

  • Keywords crash SIGSEGV wmapro added
  • Reproduced by developer set
  • Status changed from new to open
  • Version changed from unspecified to git-master
(gdb) r -i 390617wmaproEOF.mkvtest463.mkv -f null -
Starting program: ffmpeg_g -i 390617wmaproEOF.mkvtest463.mkv -f null -
[Thread debugging using libthread_db enabled]
[New Thread 0xb7b486c0 (LWP 12477)]
ffmpeg version N-39787-gcca9528 Copyright (c) 2000-2012 the FFmpeg developers
  built on Apr 14 2012 08:48:33 with gcc 4.3.2
  configuration: --cc=/usr/local/gcc-4.3.2/bin/gcc --enable-gpl
  libavutil      51. 46.100 / 51. 46.100
  libavcodec     54. 14.101 / 54. 14.101
  libavformat    54.  3.100 / 54.  3.100
  libavdevice    53.  4.100 / 53.  4.100
  libavfilter     2. 69.101 /  2. 69.101
  libswscale      2.  1.100 /  2.  1.100
  libswresample   0. 11.100 /  0. 11.100
  libpostproc    52.  0.100 / 52.  0.100
[matroska,webm @ 0x8ee3380] Unknown entry 0x4295
[matroska,webm @ 0x8ee3380] Unknown EBML doctype 'mat
                                                     oska'
[matroska,webm @ 0x8ee3380] Unknown entry 0x2AAB84
    Last message repeated 1 times
[matroska,webm @ 0x8ee3380] Unknown entry 0x81
[matroska,webm @ 0x8ee3380] Unknown entry 0x2F624E
[matroska,webm @ 0x8ee3380] Unknown entry 0x81
[matroska,webm @ 0x8ee3380] Unknown entry 0x7453
[matroska,webm @ 0x8ee3380] Unknown entry 0x84
[matroska,webm @ 0x8ee3380] Invalid length 0x79 > 0x8 for syntax element 2
[matroska,webm @ 0x8ee3380] Unknown entry 0xBC
    Last message repeated 1 times
[wmapro @ 0x8ee9ea0] channel layout does not match number of channels
[matroska,webm @ 0x8ee3380] Unknown entry 0xC2
[matroska,webm @ 0x8ee3380] Invalid EBML number size tag 0x0b at pos 17006 (0x426e)
Input #0, matroska,webm, from '390617wmaproEOF.mkvtest463.mkv':
  Metadata:
    creation_time   : 2008-08-26 13:59:28
  Duration: 00:25:20.28, start: 0.000000, bitrate: 55 kb/s
    Stream #0:0(eng): Audio: wmapro (b[1][0][0] / 0x0162), 8000 Hz, 1 channels, flt, 191 kb/s
Incompatible sample format 'flt' for codec 'pcm_s16le', auto-selecting format 's16'
[wmapro @ 0x8ee9ea0] channel layout does not match number of channels
Guessed Channel Layout for  Input Stream #0.0 : mono
Output #0, null, to 'pipe:':
  Metadata:
    creation_time   : 2008-08-26 13:59:28
    encoder         : Lavf54.3.100
    Stream #0:0(eng): Audio: pcm_s16le, 8000 Hz, mono, s16, 128 kb/s
Stream mapping:
  Stream #0:0 -> #0:0 (wmapro -> pcm_s16le)
Press [q] to stop, [?] for help
Multiple frames in a packet from stream 0
[wmapro @ 0x8ee9ea0] frame[0] would have to skip 13 bits
Error while decoding stream #0:0
[wmapro @ 0x8ee9ea0] broken frame: channel len > samples_per_frame
Error while decoding stream #0:0
[matroska,webm @ 0x8ee3380] Unknown entry 0xC2
[matroska,webm @ 0x8ee3380] Invalid EBML number size tag 0x0b at pos 17121 (0x42e1)
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2513
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2265
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2318
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1879
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1617
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1401
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1798
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1657
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1327
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1258
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1328
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1414
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1459
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1501
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1594
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1659
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1339
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1225
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1211
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2327
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1308
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1657
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1068
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2023
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1329
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1317
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1699
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1285
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1260
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 972
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1299
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1348
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1187
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1033
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1027
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1036
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1116
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1303
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1375
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1442
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1095
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1084
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1103
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1421
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1246
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1000
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1208
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 985
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1008
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1106
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1304
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1306
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1110
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1015
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 958
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1445
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1220
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 897
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 848
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1257
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1012
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1076
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1357
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1287
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 958
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 985
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 896
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1362
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1145
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 908
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 878
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1389
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1061
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1147
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1524
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1482
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1070
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 985
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 861
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1376
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1335
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1003
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1457
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1137
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1008
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 968
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1432
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1661
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 46712
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 18881
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3632
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 18035
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3278
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2779
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3611
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2310
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2026
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2003
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2219
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2140
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2173
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2538
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2217
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1661
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1528
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1604
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1723
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1416
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1361
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1394
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1423
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1425
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1503
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1744
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1744
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1435
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1247
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1336
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1457
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1282
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1083
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1159
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1162
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1172
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1036
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1341
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1451
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1047
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1144
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1208
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1302
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1123
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 970
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1169
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1008
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 943
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1121
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2290
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2475
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 22920
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3554
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 20548
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3252
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2504
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 17807
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3824
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3185
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 18239
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3126
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4144
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 24112
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4518
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 24348
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4080
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2969
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 14608
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2920
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3646
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 17551
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2863
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4693
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2949
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3726
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1790
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2210
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1792
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1855
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1359
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1221
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1463
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1469
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1535
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1445
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1715
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1869
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1335
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1276
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1417
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1463
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1221
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1554
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2321
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 37819
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2535
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 8807
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 12575
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 12475
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11736
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11414
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10350
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10140
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3042
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2881
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2175
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3729
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2813
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2836
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3072
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2770
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2547
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1754
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2256
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2306
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1704
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1441
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1357
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2141
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1989
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2000
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1915
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1660
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1529
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1377
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2374
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1701
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1930
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1240
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1476
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1862
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1778
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1750
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2213
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1414
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1341
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1685
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1344
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1833
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1911
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1232
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1128
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1911
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1459
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1531
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2146
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1772
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1405
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1814
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1166
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1891
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1353
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1108
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 975
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1547
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1481
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1486
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2104
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1606
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1653
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1069
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1238
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1567
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1176
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1132
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1393
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1102
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1099
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1274
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1971
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1688
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1313
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1542
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1076
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1549
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1703
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1086
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1222
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1527
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1479
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1453
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1563
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1344
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1550
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 6379
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1698
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2247
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5749
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1713
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1510
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5940
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1787
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1733
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2103
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1972
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1520
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1660
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1268
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1762
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1640
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1228
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1132
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1748
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1378
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1528
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1822
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1781
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1330
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1544
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1213
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1562
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1596
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1114
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1058
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1648
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1259
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1357
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1791
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1756
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1257
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1423
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1071
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1535
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1513
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1053
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1083
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1951
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1348
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1373
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1329
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1513
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1077
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1011
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1052
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1235
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1059
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 955
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1123
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 51088
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1127
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1366
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2445
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2874
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2011
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1964
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1712
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2234
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2005
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1478
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1485
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2254
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1714
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1916
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2215
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2160
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1650
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1659
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1388
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1929
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1758
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1238
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1226
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1818
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1564
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1901
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1740
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1928
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1981
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1261
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1392
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1892
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1210
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1114
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1676
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2361
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1999
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1648
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1790
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2402
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 48441
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 12247
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2548
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 12082
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2862
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2331
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11815
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3343
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2547
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 23149
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5071
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 27619
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4647
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 26152
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4619
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 28262
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5364
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 35349
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4993
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 6640
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 33848
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5169
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3977
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 17108
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4602
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4509
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4153
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 17183
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4183
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 14704
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3589
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 16128
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3429
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15459
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4157
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 14832
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3755
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15826
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3733
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 16266
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3763
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 14190
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3445
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 17006
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3594
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 16237
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4220
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15766
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3623
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15590
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3521
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3152
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2546
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2421
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2825
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2344
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2240
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2361
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3064
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 52752
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10849
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3175
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15184
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5739
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 17224
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4484
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 19056
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 6702
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 23998
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 7210
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 22174
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 6453
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 24624
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5386
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 20494
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5776
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 18928
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4376
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5434
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 18589
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3914
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3720
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 18501
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4241
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3984
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4142
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4485
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3688
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2699
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3688
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3084
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3283
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2594
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2286
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2580
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2781
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3267
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3364
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3875
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2950
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2501
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2601
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3693
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3024
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2231
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2277
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3469
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2910
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2950
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3457
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3434
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2779
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2409
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2382
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3449
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2816
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2134
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2730
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2613
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2831
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3079
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3167
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3586
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3570
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 17511
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3970
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5074
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15720
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3495
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3341
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15325
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3735
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3556
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3470
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3220
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3894
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2879
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3689
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3565
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 14593
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3328
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3307
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15644
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3809
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3739
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 16917
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4838
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3750
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15057
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3607
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4349
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3713
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2953
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2727
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4090
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3156
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3249
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3778
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3743
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2824
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2961
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2687
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3689
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3213
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2205
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2281
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3766
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2949
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3060
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3591
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3554
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2768
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2773
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2418
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3589
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2970
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2237
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2873
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2434
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3574
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2959
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2755
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2515
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2893
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2431
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2457
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2587
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2282
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2144
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1983
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3280
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2645
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2814
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3421
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3368
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2540
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2494
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2361
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3324
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2881
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2083
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2076
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3333
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 63210
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1259
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2931
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4700
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3578
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3155
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2996
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4149
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3574
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2448
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2570
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4262
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3647
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3757
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3635
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3416
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3760
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3095
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2569
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3853
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2912
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2428
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2081
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3473
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2906
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2962
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3515
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3711
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2871
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2717
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2336
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3641
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3176
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2148
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1893
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2490
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2820
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2929
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3625
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3709
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3565
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 16930
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3749
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4839
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15324
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3609
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3312
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 15810
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3809
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3554
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3617
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3051
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4175
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3072
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2647
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2681
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3114
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2369
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2061
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2560
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3906
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3217
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2809
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2582
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2975
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2679
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2458
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2439
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2784
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4259
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 58117
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 24050
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4292
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 22290
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4093
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3350
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 21801
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3907
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3002
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2662
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3029
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3121
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3063
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3230
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3433
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2374
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2118
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1854
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2471
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2138
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1735
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1650
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1775
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1859
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1967
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2202
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2649
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2043
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1731
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1443
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1544
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2220
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1584
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2544
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1526
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1902
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2386
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1869
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2406
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 3080
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1889
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1537
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1960
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1837
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1538
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1527
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1522
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1559
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1741
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1896
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2533
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1707
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1584
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1458
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1912
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1709
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1551
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1203
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1450
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1541
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1747
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1702
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2157
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1701
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1561
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 1482
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2233
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2318
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2646
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 2796
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5782
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4475
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 6202
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4799
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 8140
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 4624
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 6676
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5468
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 9713
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 5462
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 7252
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 6287
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 7925
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10941
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 8469
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 6762
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 8693
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10387
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 8548
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 6866
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 9055
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11501
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 7109
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 9089
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 9239
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11147
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 8943
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10545
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10315
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11799
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 8878
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10010
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10113
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11860
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 9380
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11103
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10296
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11950
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 10269
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11745
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11349
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 11824
[matroska,webm @ 0x8ee3380] Invalid track number 2
[matroska,webm @ 0x8ee3380] Invalid stream 2 or size 9718
[wmapro @ 0x8ee9ea0] frame[0] would have to skip 8696 bits
Error while decoding stream #0:0
[wmapro @ 0x8ee9ea0] frame[0] would have to skip 10070 bits
Error while decoding stream #0:0
[wmapro @ 0x8ee9ea0] frame[0] would have to skip 7423 bits
Error while decoding stream #0:0
[wmapro @ 0x8ee9ea0] frame[0] would have to skip 10251 bits
Error while decoding stream #0:0

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 0xb7b486c0 (LWP 12477)]
0x08651c48 in vector_fmul_window_sse (dst=0x8f314e0, src0=0x8f314e0, src1=0x8f31520, win=0x0, len=16)
    at libavcodec/x86/dsputil_mmx.c:2581
2581        __asm__ volatile (
(gdb) bt
#0  0x08651c48 in vector_fmul_window_sse (dst=0x8f314e0, src0=0x8f314e0, src1=0x8f31520, win=0x0, len=16)
    at libavcodec/x86/dsputil_mmx.c:2581
#1  0x085f5636 in decode_frame (s=0x8f1e800, got_frame_ptr=0xbfed303c) at libavcodec/wmaprodec.c:1045
#2  0x085f76ce in decode_packet (avctx=0x8ee9ea0, data=0x8ee01c0, got_frame_ptr=0xbfed303c, avpkt=0xbfed2d90)
    at libavcodec/wmaprodec.c:1576
#3  0x085732c4 in avcodec_decode_audio4 (avctx=0x8ee9ea0, frame=0x8ee01c0, got_frame_ptr=0xbfed303c,
    avpkt=0xbfed2ea0) at libavcodec/utils.c:1541
#4  0x0805608e in output_packet (ist=0x8eeb850, ost_table=0x8eeae28, nb_ostreams=1, pkt=0xbfed43cc)
    at ffmpeg.c:2005
#5  0x08058447 in transcode (output_files=0x8eeae00, nb_output_files=1, input_files=0x8eeb8b8,
    nb_input_files=1) at ffmpeg.c:3163
#6  0x0805987f in main (argc=0, argv=0x0) at ffmpeg.c:5275
(gdb) disass $pc-32 $pc+32
Dump of assembler code from 0x8651c28 to 0x8651c68:
0x08651c28 <vector_fmul_window_sse+24>: xchg   %eax,%ebp
0x08651c29 <vector_fmul_window_sse+25>: add    %al,(%eax)
0x08651c2b <vector_fmul_window_sse+27>: add    %al,(%eax)
0x08651c2d <vector_fmul_window_sse+29>: mov    %eax,%edi
0x08651c2f <vector_fmul_window_sse+31>: add    %eax,%ecx
0x08651c31 <vector_fmul_window_sse+33>: mov    %esi,0x4(%esp)
0x08651c35 <vector_fmul_window_sse+37>: add    %eax,%ebx
0x08651c37 <vector_fmul_window_sse+39>: neg    %edi
0x08651c39 <vector_fmul_window_sse+41>: lea    -0x10(,%edx,4),%esi
0x08651c40 <vector_fmul_window_sse+48>: mov    0x18(%esp),%edx
0x08651c44 <vector_fmul_window_sse+52>: add    0x1c(%esp),%eax
0x08651c48 <vector_fmul_window_sse+56>: movaps (%eax,%esi,1),%xmm1
0x08651c4c <vector_fmul_window_sse+60>: movaps (%eax,%edi,1),%xmm0
0x08651c50 <vector_fmul_window_sse+64>: movaps (%edx,%esi,1),%xmm5
0x08651c54 <vector_fmul_window_sse+68>: movaps (%ecx,%edi,1),%xmm4
0x08651c58 <vector_fmul_window_sse+72>: shufps $0x1b,%xmm1,%xmm1
0x08651c5c <vector_fmul_window_sse+76>: shufps $0x1b,%xmm5,%xmm5
0x08651c60 <vector_fmul_window_sse+80>: movaps %xmm0,%xmm2
0x08651c63 <vector_fmul_window_sse+83>: movaps %xmm1,%xmm3
0x08651c66 <vector_fmul_window_sse+86>: mulps  %xmm4,%xmm2
End of assembler dump.
(gdb) info register
eax            0x40     64
ecx            0x8f31520        150148384
edx            0x8f31520        150148384
ebx            0x8f31520        150148384
esp            0xbfed2ad0       0xbfed2ad0
ebp            0x8f1e800        0x8f1e800
esi            0x30     48
edi            0xffffffc0       -64
eip            0x8651c48        0x8651c48 <vector_fmul_window_sse+56>
eflags         0x10202  [ IF RF ]
cs             0x73     115
ss             0x7b     123
ds             0x7b     123
es             0x7b     123
fs             0x0      0
gs             0x33     51

comment:2 Changed 5 years ago by cehoyos

Also reproducible with --disable-optimizations --disable-asm --disable-yasm.

...

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 0xb7bc46c0 (LWP 8447)]
0x0828cdeb in vector_fmul_window_c (dst=0x8e2b5a0, src0=0x8e2b5a0, src1=0x8e2b5a0, win=0x40, len=16)
    at libavcodec/dsputil.c:2506
2506            float wi = win[i];
(gdb) bt
#0  0x0828cdeb in vector_fmul_window_c (dst=0x8e2b5a0, src0=0x8e2b5a0, src1=0x8e2b5a0, win=0x40, len=16)
    at libavcodec/dsputil.c:2506
#1  0x08584770 in wmapro_window (s=0x8e18880) at libavcodec/wmaprodec.c:1045
#2  0x08585459 in decode_subframe (s=0x8e18880) at libavcodec/wmaprodec.c:1275
#3  0x0858583c in decode_frame (s=0x8e18880, got_frame_ptr=0xbff11624) at libavcodec/wmaprodec.c:1364
#4  0x08586243 in decode_packet (avctx=0x8de3df0, data=0x8de3470, got_frame_ptr=0xbff11624, avpkt=0xbff1143c)
    at libavcodec/wmaprodec.c:1573
#5  0x0850e7c2 in avcodec_decode_audio4 (avctx=0x8de3df0, frame=0x8de3470, got_frame_ptr=0xbff11624,
    avpkt=0xbff115d4) at libavcodec/utils.c:1541
#6  0x08051a0c in transcode_audio (ist=0x8de5700, pkt=0xbff115d4, got_output=0xbff11624) at ffmpeg.c:2005
#7  0x0805298f in output_packet (ist=0x8de5700, ost_table=0x8de5768, nb_ostreams=1, pkt=0xbff12968)
    at ffmpeg.c:2289
#8  0x08056590 in transcode (output_files=0x8de4d50, nb_output_files=1, input_files=0x8dddc10,
    nb_input_files=1) at ffmpeg.c:3163
#9  0x0805dcfe in main (argc=6, argv=0xbff12da4) at ffmpeg.c:5275
(gdb) disass $pc-32 $pc+32
Dump of assembler code from 0x828cdcb to 0x828ce0b:
0x0828cdcb <vector_fmul_window_c+57>:   add    (%ebx),%al
0x0828cdcd <vector_fmul_window_c+59>:   inc    %ebp
0x0828cdce <vector_fmul_window_c+60>:   or     $0x8b,%al
0x0828cdd0 <vector_fmul_window_c+62>:   add    %cl,0x458bf045(%ecx)
0x0828cdd6 <vector_fmul_window_c+68>:   in     (%dx),%al
0x0828cdd7 <vector_fmul_window_c+69>:   shl    $0x2,%eax
0x0828cdda <vector_fmul_window_c+72>:   add    0x10(%ebp),%eax
0x0828cddd <vector_fmul_window_c+75>:   mov    (%eax),%eax
0x0828cddf <vector_fmul_window_c+77>:   mov    %eax,-0xc(%ebp)
0x0828cde2 <vector_fmul_window_c+80>:   mov    -0x18(%ebp),%eax
0x0828cde5 <vector_fmul_window_c+83>:   shl    $0x2,%eax
0x0828cde8 <vector_fmul_window_c+86>:   add    0x14(%ebp),%eax
0x0828cdeb <vector_fmul_window_c+89>:   mov    (%eax),%eax
0x0828cded <vector_fmul_window_c+91>:   mov    %eax,-0x8(%ebp)
0x0828cdf0 <vector_fmul_window_c+94>:   mov    -0x14(%ebp),%eax
0x0828cdf3 <vector_fmul_window_c+97>:   shl    $0x2,%eax
0x0828cdf6 <vector_fmul_window_c+100>:  add    0x14(%ebp),%eax
0x0828cdf9 <vector_fmul_window_c+103>:  mov    (%eax),%eax
0x0828cdfb <vector_fmul_window_c+105>:  mov    %eax,-0x4(%ebp)
0x0828cdfe <vector_fmul_window_c+108>:  mov    -0x18(%ebp),%eax
0x0828ce01 <vector_fmul_window_c+111>:  shl    $0x2,%eax
0x0828ce04 <vector_fmul_window_c+114>:  add    0x8(%ebp),%eax
0x0828ce07 <vector_fmul_window_c+117>:  flds   -0x10(%ebp)
0x0828ce0a <vector_fmul_window_c+120>:  fmuls  -0x4(%ebp)
(gdb) info register
eax            0x0      0
ecx            0x828cd92        136891794
edx            0x8e2b5a0        149075360
ebx            0x0      0
esp            0xbff11248       0xbff11248
ebp            0xbff11268       0xbff11268
esi            0x0      0
edi            0x15a5810        22698000
eip            0x828cdeb        0x828cdeb <vector_fmul_window_c+89>
eflags         0x210247 [ CF PF ZF IF RF ID ]
cs             0x73     115
ss             0x7b     123
ds             0x7b     123
es             0x7b     123
fs             0x0      0
gs             0x33     51

comment:3 Changed 5 years ago by cehoyos

  • Resolution set to fixed
  • Status changed from open to closed

Fixed by Michael.

Note: See TracTickets for help on using tickets.